Comment 4 for bug 1119560

Ma Hsiao-chun (mahsiaochun) wrote :

Hi, jbicha

I like latest and greatest but ibus-table 1.5.0 may not work with IBus 1.4.2 ...

Since it has been ported to GObject introspection Python binding of IBus.

I hope it will work when "gir1.2-ibus-1.0" is installed.